body {
  font-size: 17px;
  line-height: 21px;
}

li {
    font-size: 15px;
    line-height: 21px;
}

h1, h2, h3 {
  color:#017877;
}

h3 {
  margin-top:0;
}

.newsflash {
  border: solid 2px #009900;
  padding: 20px;
  background: #d9ffcc;
}

.search, .finder {
  padding-bottom: 10px;
}

.nav {
  margin-bottom:0;
}

.navbar {
  margin-bottom: 5px;
}

.nav-header {
    padding: 10px 0 5px 0;
    font-size: 18px;
    color: #017877;
    text-transform: none;
  	border-bottom: 1px solid #eee;
	margin-bottom: 5px;}

.jd_files_subheader_title, .jd_cat_subheader_title {
    font-size: 18px;
}

.event_title {
  font-size:15px;
  font-weight: bold;
}

.newsflash-image {
	float: right;
    width: 200px;  
}

.zebra tr:first-child {
 	background-color: #ccc;
	font-weight: bold;
}

.zebra tr:nth-child(even) {
  background-color: #f2f2f2;
}

table.mobile.zebra.roster tr td {
 padding:0;
}

td {
	padding: 10px;
 	vertical-align: top;
  }

div.pull-left.item-image {
    width: 50%;
    float: right;
	margin: 0 0 30px 30px;
}

div.pull-right.item-image {
    width: 50%;
    float: right;
	margin: 0 0 30px 30px;
}

@media screen and (max-width: 600px) {
  table.mobile td {
    display: contents;
  }
}

/*kunea forums styling*/


.navbar-inner {
    float: right;
}
